-module(tup).
-export([summa/5]).
-define(args, 22,89,16,11).
-define(num, 10).

summa(0, B, C, D, E) -> B+C+D+E;
summa(A, B, C, D, E) -> A+B+C+D+E.

appl() ->
    A = 3,
    B = 5,
    summa(A, B, 5, 8, 9+9).

appl2() ->
    summa(?num, ?args).

